.header{
    --background:#0c3e46;
    color:white;
    text-align: center;
}

ion-icon, ion-label{
    color:#0c3e46;
}

ion-tab-button{
    border-bottom: 1px solid black;
}

img{
    max-width: 70%;
    border-radius: 50%;
    margin: 10px auto;
}